Subject: New Reply Received - Re: Your refund is on its way
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 02 Mar 2022 11:10:37 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Re: Your refund is on its way  Ticket comment <div>I ordered a shipment from splash it mentioned with In a day they are going to deliver.</div>
<div>1) on 22nd should be come as per the schedule it didn't came on time.</div>
<div>2) Next day I called customer care they said we will inform to the team on 23rd also not came.</div>
<div>3) 24th again I called to the customer care again same thing they are saying.</div>
<div>Then I asked them to cancel.</div>
<div><br></div>
<div>Only thing that is CASH ON DELIVERY You people are not sending the shipment?? Or anything else??</div>
<div><br></div>
<div>  What a poor service!!!<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Mar 2, 2022 at 11:27 AM, Splash</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv9625615285"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">​Hi Arunndtv,<br><br>Thank you for getting in touch with us. <br><br>Please provide us with more details to further assist you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Note: If there is no response within 24 hours, the case will be closed automatically.<br><br>Looking forward to hearing from you.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3955903